<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="Get Started">
 <header />

 <section title="How to Join?">
    <p>To join Computer Science Club, you simply need to send an email to <a href="mailto:syscom@csclub.uwaterloo.ca">syscom@csclub.uwaterloo.ca</a> with the following information:</p>
    <ul>
        <li>a scan or photograph copy of your WatCard</li>
        <li>your WatIAM userid, and</li>
        <li>your acknowledgement of having read, understood, and agreeing with <a href="https://csclub.uwaterloo.ca/services/machine_usage">the machine usage policy</a></li>
    </ul>
    <p>MathSoc has decided to waive club fees for the Winter 2021 term, so no fee will be required to become a member.</p>
 </section>

 <section title="How to get Involved?">
    <p> If you would like to plan, help out with events or contribute to our website redesign, apply for our open <a href="https://forms.gle/gAaU84WuC7gYcTeX6">Programme Committee roles.</a></p>
    <p> If you have any suggestions for the events we should run, don't hesitate to fill out this <a href="https://forms.gle/ru6rAbX5Luwitg2o7">form.</a> </p>
    <p> You might want to try contacting the <a href="mailto:systems-committee@csclub.uwaterloo.ca">Systems Committee</a> if you're interested in doing system administration tasks or if you need assistance using CSC computer systems.</p>
 </section>

 <section title="Where Can I Find/Follow CSC?">
    <ul>
      <li><b>IRC</b>: #csc on freenode. If you are a CSC member, you can use <a href="https://chat.csclub.uwaterloo.ca/">https://chat.csclub.uwaterloo.ca/</a> to connect.</li>
      <li><b>Discord</b>: <a href="https://discord.gg/pHfYBCg">https://discord.gg/pHfYBCg</a></li>
      <li><b>Twitch</b>: <a href="https://twitch.tv/uwcsclub">@uwcsclub</a></li>
      <li><b>Instagram</b>: <a href="https://instagram.com/uwcsclub">@uwcsclub</a></li>
      <li><b>Facebook</b>: <a href="https://www.facebook.com/uw.computerscienceclub">@uw.computerscienceclub</a></li>
      <li><b>Youtube</b>: <a href="https://bit.ly/uwcsclub-yt">https://bit.ly/uwcsclub-yt</a></li>
    </ul>
 </section>

 <section title="What should I know?">
    <p> Some other links with important information about CSC include</p>
    <ul>
        <li> <a href="https://csclub.uwaterloo.ca/about/constitution">Our Constitution</a></li>
        <li> <a href="https://csclub.uwaterloo.ca/about/code-of-conduct">Code of Conduct</a></li>
    </ul>
 </section>

 <footer />
</cscpage>
